# Generated by Django 4.0.3 on 2022-10-26 19:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointments',
            name='vin',
            field=models.CharField(max_length=25),
        ),
    ]
